汗,安装的时候出来个无法设定时区,安装终止

为当前最终发行版之前的所有版本提供支持
回复
yishh
帖子: 1
注册时间: 2005-10-13 15:53
送出感谢: 0
接收感谢: 0

汗,安装的时候出来个无法设定时区,安装终止

#1

帖子 yishh » 2005-10-13 15:59

从硬盘安装的时候出来个无法设定时区,安装终止。
这种问题还真是第一次见

仔细一看下回来的iso,居然是live cd版本的。 :D :( :o :)

。。。。。。。。。。。。。。。。。。。。。。。。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2005-10-13 16:14

可以留给我。 :lol:
● 鸣学
头像
langtaosha
帖子: 84
注册时间: 2005-09-21 10:20
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 langtaosha » 2005-10-13 16:19

我要笑晕了!
闲坐清风过,心事付水流
────逍遥
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 内存不足 » 2005-10-13 18:30

:shock:
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#5

帖子 eexpress » 2005-10-13 19:53

才注意到。内存不足你那什么头像哦。和这边的一样。
:shock:
● 鸣学
ananias
帖子: 17
注册时间: 2005-10-12 13:13
送出感谢: 0
接收感谢: 0

#6

帖子 ananias » 2005-10-13 22:30

这个叫心急吃 那个。。。。。。哈哈!!
回复

回到 “老旧版本支持”